/**
 * Creating a sidebar enables you to:
 - create an ordered group of docs
 - render a sidebar for each doc of that group
 - provide next/previous navigation

 The sidebars can be generated from the filesystem, or explicitly defined here.

 Create as many sidebars as you want.
 */

// @ts-check

/** @type {import('@docusaurus/plugin-content-docs').SidebarsConfig} */
const sidebars = {
  // By default, Docusaurus generates a sidebar from the docs folder structure
 // tutorialSidebar: [{type: 'autogenerated', dirName: '.'}],

  // But you can create a sidebar manually
  /*  */
  tutorialSidebar: [
    'getting-started',
    {
      type: 'category',
      label: 'Voice filters',
      items: ['voices/index', 'voices/setting-voices', 'voices/getting-all-voices', 'voices/getting-bitmap', 'voices/voice-parameters'],
    },
   {
      type: 'category',
      label: 'Sounds',
      items: ['sounds/index', 'sounds/listing-sounds', 'sounds/playing-sounds', 'sounds/getting-bitmap','sounds/stopping-all-sounds' ],
    },
    {
      type: 'category',
      label: 'Soundboards',
      items: ['soundboards/what-are-soundboards']
    },
    'control-app',
    {
      type: 'doc',
      label: 'API Reference',
      id: 'api-reference/index'
    }
  
  ],
  /* */
};

module.exports = sidebars;
